
Quantification tool - Feature #1692

Include column "Cost" in exported excel

12/16/2015 02:17 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 12/16/2015

Priority: Immediate Due date: 01/11/2016

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 4.0 Spent time: 0.00 hour

Description

At the "Quantity and Costs" tab, include the column and the header "Cost of the order" in the table "Total order" of the exported

Excel, even if the values are zero.

See attached.

History

#1 - 12/17/2015 12:21 PM - Luis Gustavo do Valle Bastos

- Priority changed from Normal to Immediate

#2 - 01/07/2016 12:10 PM - Oleksii Kurasov

- Due date set to 01/11/2016

- Status changed from New to Resolved

#3 - 01/07/2016 12:10 PM - Oleksii Kurasov

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#4 - 01/12/2016 06:41 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.
